body.home {
  min-width: 320px; }
  body.home header {
    min-width: 320px; }
  body.home .header-cta-section {
    max-width: 1300px;
    min-height: 450px;
    margin: 0 auto;
    background-color: #47555e;
    font-size: 0;
    padding: 0;
    position: relative; }
    body.home .header-cta-section > div {
      vertical-align: top;
      display: inline-block;
      width: 50%;
      height: 100%;
      min-height: 450px; }
      @media only screen and (max-width: 767px) {
        body.home .header-cta-section > div {
          min-height: unset; } }
    body.home .header-cta-section .header-cta-image {
      background-size: cover;
      background-position: center;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0; }
      @media only screen and (max-width: 767px) {
        body.home .header-cta-section .header-cta-image {
          position: relative;
          width: 100%;
          height: 60vw;
          min-height: 280px; } }
    body.home .header-cta-section .header-cta-content {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center;
      text-align: center;
      padding: 50px 40px;
      color: white;
      margin-left: 50%; }
      @media only screen and (max-width: 767px) {
        body.home .header-cta-section .header-cta-content {
          padding: 40px 40px 50px;
          margin-left: 0;
          width: 100%; } }
      @media only screen and (max-width: 479px) {
        body.home .header-cta-section .header-cta-content {
          padding: 40px 25px 50px; } }
      body.home .header-cta-section .header-cta-content > div :first-child {
        margin-top: 0; }
      body.home .header-cta-section .header-cta-content > div :last-child {
        margin-bottom: 0; }
      body.home .header-cta-section .header-cta-content > div h2 {
        margin-bottom: 1em;
        line-height: 1.2; }
      body.home .header-cta-section .header-cta-content > div p {
        margin-bottom: 2em;
        line-height: 1.4; }
      body.home .header-cta-section .header-cta-content > div .btn-green {
        transition: all .25s ease-in-out; }
        body.home .header-cta-section .header-cta-content > div .btn-green:hover {
          text-decoration: none;
          background-color: #26a490; }
  body.home .video-container {
    padding-top: 56.25% !important; }
  body.home .home-slider-container {
    margin: 50px auto 0;
    position: relative;
    margin-bottom: 150px;
    padding: 0 80px; }
    @media only screen and (max-width: 1279px) {
      body.home .home-slider-container {
        max-width: 1000px; } }
    @media only screen and (max-width: 767px) {
      body.home .home-slider-container {
        max-width: 340px; } }
    @media only screen and (max-width: 479px) {
      body.home .home-slider-container {
        padding: 0 50px;
        min-width: 320px;
        box-sizing: border-box; } }
    body.home .home-slider-container h1 {
      padding-top: 25px;
      margin-top: 0; }
    body.home .home-slider-container > p {
      margin-bottom: 30px; }
    body.home .home-slider-container > div {
      position: relative; }
      body.home .home-slider-container > div .arrows {
        max-height: 100%;
        height: 100%;
        position: absolute;
        width: 100%;
        max-width: inherit; }
        body.home .home-slider-container > div .arrows > a {
          position: absolute;
          top: 0;
          bottom: 0;
          margin: auto;
          height: 100px;
          width: 40px;
          background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjAuMywgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMC4yIDgwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMC4yIDgwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6bm9uZTtzdHJva2U6IzRBNTY2NjtzdHJva2Utd2lkdGg6ODtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9Cjwvc3R5bGU+CjxnPgoJPGxpbmUgY2xhc3M9InN0MCIgeDE9IjMuNSIgeTE9IjIiIHgyPSIyNi44IiB5Mj0iNDIiLz4KPC9nPgo8Zz4KCTxsaW5lIGNsYXNzPSJzdDAiIHgxPSIyNi44IiB5MT0iMzgiIHgyPSIzLjUiIHkyPSI3OCIvPgo8L2c+Cjwvc3ZnPgo=);
          background-repeat: no-repeat;
          background-position: center; }
          @media only screen and (max-width: 767px) {
            body.home .home-slider-container > div .arrows > a {
              height: 75px;
              width: 30px; } }
          @media only screen and (max-width: 479px) {
            body.home .home-slider-container > div .arrows > a {
              height: 50px;
              width: 20px; } }
          body.home .home-slider-container > div .arrows > a.angle-left {
            transform: rotate(180deg);
            left: -60px; }
            @media only screen and (max-width: 479px) {
              body.home .home-slider-container > div .arrows > a.angle-left {
                left: -35px; } }
          body.home .home-slider-container > div .arrows > a.angle-right {
            right: -60px; }
            @media only screen and (max-width: 479px) {
              body.home .home-slider-container > div .arrows > a.angle-right {
                right: -35px; } }
      body.home .home-slider-container > div .home-slider {
        position: relative;
        font-size: 0; }
        body.home .home-slider-container > div .home-slider .home-slide {
          display: inline-block;
          position: relative;
          padding: 10px 20px;
          vertical-align: bottom; }
          @media only screen and (max-width: 767px) {
            body.home .home-slider-container > div .home-slider .home-slide {
              padding: 0; } }
          body.home .home-slider-container > div .home-slider .home-slide figure {
            position: relative;
            max-width: 300px;
            margin: 0 auto; }
            body.home .home-slider-container > div .home-slider .home-slide figure .social-content {
              opacity: 0;
              transition: all .25s ease-in-out;
              position: absolute;
              margin: auto;
              top: 0;
              bottom: 0;
              width: 100%; }
              body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div {
                position: relative;
                top: 48%;
                transform: translateY(-50%); }
                body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div h1 {
                  color: white;
                  font-size: 20px;
                  font-weight: 400;
                  font-size: 28px;
                  margin: 0 0 15px; }
                body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a {
                  display: inline-block; }
                  body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a i {
                    font-size: 40px;
                    color: white;
                    margin: 0 10px;
                    transition: all .25s ease-in-out; }
                    body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a i:hover {
                      opacity: .8; }
                    body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a i.fa-facebook-square, body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a i.fa-twitter-square {
                      vertical-align: bottom; }
                    body.home .home-slider-container > div .home-slider .home-slide figure .social-content > div a i.fa-download {
                      font-size: 36px; }
            body.home .home-slider-container > div .home-slider .home-slide figure img {
              width: 100%;
              height: auto;
              max-width: 300px;
              max-height: 300px;
              margin: 0 auto;
              box-shadow: 0 0 10px gray; }
            body.home .home-slider-container > div .home-slider .home-slide figure .social-overlay {
              transition: all .25s ease-in-out;
              opacity: 0;
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              background: black; }
        body.home .home-slider-container > div .home-slider .slick-arrow {
          display: none !important; }

.single-social-share header {
  position: relative; }

.single-social-share img {
  padding: 0 20px 80px;
  width: 100%;
  box-sizing: border-box;
  height: auto; }

.resource a:hover {
  text-decoration: none; }

.resource h3 {
  text-decoration: underline; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

